package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmordentrabajoDTO implements Serializable {

    private static final long serialVersionUID = 611224308311351L;

    private Long cordentrabajo;

    private java.util.Date fsolicitud;

    private String documentoreferencia;

    private String empresasolicita;

    private String direccioncomision;

    private String ruta;

    private String tiempoestimado;

    private java.util.Date finicio;

    private java.util.Date ffinalizacion;

    private String observaciones;

    private Integer tarmsolicitudtramite;

        public Long getCordentrabajo() {
    return cordentrabajo;
    }

        public void setCordentrabajo(Long cordentrabajo) {
    this.cordentrabajo = cordentrabajo;
    }

        public java.util.Date getFsolicitud() {
    return fsolicitud;
    }

        public void setFsolicitud(java.util.Date fsolicitud) {
    this.fsolicitud = fsolicitud;
    }

        public String getDocumentoreferencia() {
    return documentoreferencia;
    }

        public void setDocumentoreferencia(String documentoreferencia) {
    this.documentoreferencia = documentoreferencia;
    }

        public String getEmpresasolicita() {
    return empresasolicita;
    }

        public void setEmpresasolicita(String empresasolicita) {
    this.empresasolicita = empresasolicita;
    }

        public String getDireccioncomision() {
    return direccioncomision;
    }

        public void setDireccioncomision(String direccioncomision) {
    this.direccioncomision = direccioncomision;
    }

        public String getRuta() {
    return ruta;
    }

        public void setRuta(String ruta) {
    this.ruta = ruta;
    }

        public String getTiempoestimado() {
    return tiempoestimado;
    }

        public void setTiempoestimado(String tiempoestimado) {
    this.tiempoestimado = tiempoestimado;
    }

        public java.util.Date getFinicio() {
    return finicio;
    }

        public void setFinicio(java.util.Date finicio) {
    this.finicio = finicio;
    }

        public java.util.Date getFfinalizacion() {
    return ffinalizacion;
    }

        public void setFfinalizacion(java.util.Date ffinalizacion) {
    this.ffinalizacion = ffinalizacion;
    }

        public String getObservaciones() {
    return observaciones;
    }

        public void setObservaciones(String observaciones) {
    this.observaciones = observaciones;
    }

        public Integer getTarmsolicitudtramite() {
    return tarmsolicitudtramite;
    }

        public void setTarmsolicitudtramite(Integer tarmsolicitudtramite) {
    this.tarmsolicitudtramite = tarmsolicitudtramite;
    }

}